Couchbase 2.2 and ElasticSearch (0.90.2 and 0.19.9) problems.

After updating Couchbase Server to 2.2 version I have problem with XDCR to ElasticSearch. I have follow error message when creating replication: "Failed to grab remote bucket `elastic-bucket`from any of known nodes". It's first problem in Troubleshooting section on Couchbase documentation and says that problem is in incompatible Elasticsearch version. But my versions of CB and ES is compatible. What could be the problem?

1 Answer

« Back to question.